﻿/*Brand logo in navbar*/
.navbar-brand.logo {
    height: 60px;
    padding: 2%;
}

body {
    color: #848782
}

.amt-input {
    color: black;
    font-weight: bold;
}

.button, input {
    border: inset;
}

.table.table-bordered {
    margin: 0px;
}

.amt-input {
    border: inset;
}


h2 {
    color: #848782;
    font-family: "Lato", sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0;
}



input, select {
    border: solid;
    border-width: 0.1em;
    border-color: #696969;
    font-family: "Lato", sans-serif;
}

    input[type="submit"], button {
        background-color: #747474;
        color: white;
        font-family: "Lato", sans-serif;
        padding: 5px;
    }


p {
    text-align: center;
}



code, kbd, pre, samp {
    font-family: monospace, serif !important;
    _font-family: 'courier new', monospace !important;
    font-size: 1em
}

@media (max-width: 1600px) {
    .container {
        padding: 0 30px;
        /*width: 1523px*/
    }
}


.lan-sel span {
    padding-right: 5px;
}

.input-has-value {
    background-color: lightgray;
}

.dataTables_filter {
    display: none;
}

label.required:after {
    content: " *";
    color: red;
}

/*reduce z-index on input group*/
.input-group .form-control {
    z-index: 0
}

h2.accordion-header {
    margin: 0px
}

.otp-input {
    width: 160px;
    font-size: 20px;
    text-align: center;
    letter-spacing: 10px;
}

label.required:after {
    content: " *";
    color: red;
}

.page-texts ul, .page-texts ol {
    font-size: 16px;
    text-align: justify;
    margin-inline-start: 15px !important;
}

.accordion-item, .accordion-button {
    color: #848782 !important;
    --bs-accordion-active-bg: #FFFFFF;
    box-shadow: 0 0 0 0.15rem #84878214 !important;
}